.slx-rds {border:1px solid #255429;}
.slx-rds-list {border:1px solid blue;}
.slx-rds-list-item {border:1px solid green;}
	
	
.rcal table{border:0; border-spacing:1px; } /*border-collapse: separate;*/
.rcal .rcal_header{text-align:center;}
.rcal .rcal_header_left{float:left;}
.rcal .rcal_header_right{float:right;}
.rcal th,.rcal td{text-align:center; background:#eee; padding:5px; border:1px solid #fff; color:#a9a9a9;}			
.rcal td a{color:#666;}			
.rcal .rcal_avail {background:#76bb76; padding:0px;}
.rcal .rcal_avail a{display:inline-block; padding:5px 0; height:100%; width: 100%;}			
.rcal .rcal_avail:hover{color:#fff; cursor:pointer; transition: background-color 0.3s, color 0.3s;}			
.rcal .rcal_avail:hover a{color:#fff;}			
/*.rcal .rcal_avail.rcal_current:hover{color:#fff; background:#5a9158;}*/
.rcal .rcal_nocurrent{opacity:0.3;}			
.rcal .rcal_noavail {background:#fafafa; color:#ccc; /*opacity:0.5;*/}
.rcal td.date_selected {background:#86bd86;}
.rcal td.date_selected.rcal_noavail {opacity:0.5;}
.rcal td.rcal_part {background:#c1b5a8;}
/*.rcal td.date_start,.rcal td.date_stop {background:#81ac7f;}*/
.rcal td.rcal_today {font-weight:bold; background:#d4d4e5;}
.rcal td.rcal_max {background:#eee;}

.rswitch {margin-bottom:10px;}
.rswitch_el{display:inline-block; background:#eee; margin-left:2px; margin-bottom: 2px;}
.rswitch a{display:inline-block; padding:5px 15px; width:100%; height:100%;}
.rswitch_selected {background:#86bd86;box-shadow: 0px 0px 0 1px #255429 inset;}
.rswitch_disabled {padding:5px 15px;}
.rswitch_part {background:#c1b5a8;}	

.slx-reload-frame{border:none !important;}

.rds-buttons-left{float: left;}
.rds-buttons-right{float: right;}